List Orders
curl --request GET \
--url https://{subdomain}.unicyfalcon.com/api/v1/ordersimport requests
url = "https://{subdomain}.unicyfalcon.com/api/v1/orders"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://{subdomain}.unicyfalcon.com/api/v1/orders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Orders
List Orders
List orders with pagination and filters
GET
/
api
/
v1
/
orders
List Orders
Query Parameters
- per_page, page: Pagination
- status:
pending,confirmed,cancelled - customer_id: Filter by customer UUID
- search: Search by order number
Response
Returnsdata (array of order objects), meta, links. Order fields include id, customer_id, order_number, status, order_items, pickup_address_id, dropoff_address_id, created_at, etc.⌘I
